#include ONCE "window9.bi"

sub SetTransferTextLineEditorGadget (iGadget as Long , state as Long = 0) export
	
	if state  = 1 then
	
		gtk_text_view_set_wrap_mode(GTK_TEXT_VIEW(GadgetID(iGadget)),gtk_WRAP_WORD_CHAR)
		
	else
	
		gtk_text_view_set_wrap_mode(GTK_TEXT_VIEW(GadgetID(iGadget)),GTK_WRAP_NONE)

	EndIf	

End Sub